package com.tuoheng.admin.enums.code.workorder;

/**
 *  查询工单分页列表返回码
 *      模块代码：26（工单管理）
 *      接口代码：03 （查询工单分页列表）
 *
 * @author wanjing
 * @team tuoheng
 * @date 2022-12-08
 */
public enum QueryWorkOrderPageListCodeEnum {

    QUERY_IS_FAILED(1260300, "查询工单分页列表失败");

    /**
     * 错误码
     */
    private int code;

    /**
     * 错误信息
     */
    private String msg;

    QueryWorkOrderPageListCodeEnum(int code, String msg){
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

}
